View Issue Details

IDProjectCategoryView StatusLast Update
15441Bug reports_ Unknownpublic2019-11-13 18:12
ReporterJHoeck Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC5 
Fixed in Version4.0.0-RC7 
Summary15441: Email templates not working
Description

Email templates view is not working correctly.
Select Survey.
Go to Email templates.
Switch inside the sidemenu into another tab.
Go again to email templates.
Now it will not load correctly.

Tagssprint
Complete LimeSurvey version number (& build)4.00 RC5
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionDont know
Server OS (if known)
Webserver software & version (if known)
PHP Version7.3

Activities

JHoeck

JHoeck

2019-11-12 13:44

developer   ~54545

I can not reproduce it inside latest develop. So close this ticket?

cdorin

cdorin

2019-11-13 18:12

manager   ~54568

Me neither. I will close it for now

Issue History

Date Modified Username Field Change
2019-10-22 10:26 JHoeck New Issue
2019-10-22 10:26 JHoeck Status new => assigned
2019-10-22 10:26 JHoeck Assigned To => JHoeck
2019-10-22 14:15 JHoeck Tag Attached: sprint
2019-10-22 14:15 JHoeck Tag Detached: sprint
2019-10-22 14:15 JHoeck Target Version 5.0.0dev =>
2019-10-23 12:43 JHoeck Tag Attached: sprint
2019-11-12 13:44 JHoeck Assigned To JHoeck => cdorin
2019-11-12 13:44 JHoeck Status assigned => feedback
2019-11-12 13:44 JHoeck Note Added: 54545
2019-11-13 18:12 cdorin Status feedback => closed
2019-11-13 18:12 cdorin Resolution open => fixed
2019-11-13 18:12 cdorin Fixed in Version => 4.0.0-RC7
2019-11-13 18:12 cdorin Note Added: 54568